### Method

# Aravis GcPropertyNode get_cachable

#### Declaration [src]

    ArvGcCachable
    arv_gc_property_node_get_cachable (
      ArvGcPropertyNode* self,
      ArvGcCachable default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcCachable`

  No description available.

#### Return value

Type: `ArvGcCachable`

No description available.